body {
  background-color: #eee;
  font-family: PingFangSC-Regular, sans-serif;
  -webkit-user-select: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.page-title {
  position: relative;
  width: 100%;
  height: .84rem;
  font-size: .24rem;
}

.page-title span {
  margin-left: .4rem;
  margin-top: .3rem;
  color: #57545d;
  display: inline-block;
}

.page-body {
  top: .84rem;
  bottom: .98rem;
  width: 100%;
  overflow-y: auto;
  overflow-x: hidden;
  padding-bottom: 0.34rem;
}

.question-list {
  position: relative;
  width: 100%;
  background-color: #fff;
  padding: 0 .4rem;
  margin-bottom: .84rem;
}

.jump-btn {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  height: .98rem;
  line-height: .98rem;
  font-size: .3rem;
  background-color: #fff;
  /*border-top: 1px solid #c2c2c2;*/
  display: flex;
  display: -webkit-flex;
  align-items: center;
  -webkit-align-items: center;
  justify-content: center;
  -webkit-justify-content: center;
  box-sizing: content-box;
}

.jump-btn i {
  width: .36rem;
  height: .36rem;
  background: url("../imgs/feedback.png") no-repeat center;
  background-size: 100%;
  display: inline-block;
  margin-right: .18rem;
}

.jump-btn:active, .jump-btn i:active {
  opacity: .6;
}

* {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

a {
  text-decoration: underline;
  color: #666;
}

a:hover {
  text-decoration: none;
}

.collapseDiv {
  position: relative;
  color: #333;
  /*box-shadow: 0 1px 1px rgba(0, 0, 0, .05);*/
  padding: .27rem 0;
  /*border-bottom: 1px solid #d8d8d8;*/
  /*overflow: hidden;*/
}

.collapseDiv:after {
  content: "";
  pointer-events: none; /* 防止点击触发 */
  box-sizing: border-box;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  border-bottom:1px solid #d8d8d8;
}

.jump-btn:before {
  content: "";
  pointer-events: none; /* 防止点击触发 */
  box-sizing: border-box;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  border-top: 1px solid #c2c2c2;
}

.question-list:before {
  content: "";
  pointer-events: none; /* 防止点击触发 */
  box-sizing: border-box;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  border-bottom: 1px solid #c2c2c2;
}

.page-title:before {
  content: "";
  pointer-events: none; /* 防止点击触发 */
  box-sizing: border-box;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  border-bottom: 1px solid #c2c2c2;
}

.collapseDiv:last-child:after {
  border-bottom: none;
}

.collapseDiv .title {
  position: relative;
  font-size: .32rem;
  color: #000;
  border-color: #ddd;
  line-height: .48rem;
  display: flex;
  display: -webkit-flex;
  align-items: center;
  -webkit-align-items: center;
  justify-content: space-between;
  -webkit-justify-content: space-between;
}

.collapseDiv .title span {
  flex: 1;
  -webkit-flex: 1;
  padding: .04rem 0;
  margin-right: .56rem;
}

.collapseDiv.active .title .arrow {
  transform: rotate(180deg);
}

.collapseDiv .title .arrow {
  position: absolute;
  right: -.1rem;
  top: -.1rem;
  width: .72rem;
  height: .72rem;
  background: url("../imgs/arrow.png") no-repeat center;
  background-size: 100%;
  display: inline-block;
  transition: all .3s linear;
}

.collapse_body {
  position: relative;
  height: 0;
  overflow: hidden;
  -webkit-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  transition-timing-function: ease;
  -webkit-transition-duration: .35s;
  -o-transition-duration: .35s;
  transition-duration: .35s;
  -webkit-transition-property: height, visibility;
  -o-transition-property: height, visibility;
  transition-property: height, visibility
}

.collapse_content {
  position: relative;
  font-size: .28rem;
  color: rgb(98, 95, 104);
  line-height: .42rem;
  padding: .16rem 0;
  letter-spacing: 1px;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.collapse_content.active {
  -webkit-box-orient: inherit;
  -webkit-line-clamp: inherit;
}

.collapse_content_description {
  position: relative;
  font-size: .23rem;
  color: rgb(98, 95, 104);
  line-height: .42rem;
  padding: .16rem 0;
  letter-spacing: 1px;
  -webkit-box-orient: vertical;
  display: inline-block;
  padding-left: 20px;
}

.collapse_content_review {
  position: relative;
  font-size: .28rem;
  color: #FF277A;
  line-height: .42rem;
  padding: .16rem 0;
  margin-bottom: 40px;
  letter-spacing: 1px;
  -webkit-box-orient: vertical;
  display: inline-block;
  width: 100%;
}

.collapse_content_img_title {
  position: relative;
  font-size: .32rem;
  color: #000;
}
.collapse_content_img {
  position: relative;
  width: 100%;
  line-height: .42rem;
  padding: .16rem 0;
  letter-spacing: 1px;
  -webkit-box-orient: vertical;
  display: inline-block;
}

@media screen and (-webkit-min-device-pixel-ratio: 2){
  .collapseDiv:after {
    width: 200%;
    height: 200%;
    -webkit-transform: scale(0.5);
    -webkit-transform-origin: 0 0;
    transform: scale(0.5);
    transform-origin: 0 0;
  }

  .jump-btn:before {
    width: 200%;
    height: 200%;
    -webkit-transform: scale(0.5);
    -webkit-transform-origin: 0 0;
    transform: scale(0.5);
    transform-origin: 0 0;
  }

  .question-list:before {
    width: 200%;
    height: 200%;
    -webkit-transform: scale(0.5);
    -webkit-transform-origin: 0 0;
    transform: scale(0.5);
    transform-origin: 0 0;
  }

  .page-title:before {
    width: 200%;
    height: 200%;
    -webkit-transform: scale(0.5);
    -webkit-transform-origin: 0 0;
    transform: scale(0.5);
    transform-origin: 0 0;
  }
}

@font-face {
  font-family: 'iconfont';  /* project id 1294830 */
  src: url('https://at.alicdn.com/t/font_1294830_legyx2yrbk.eot');
  src: url('https://at.alicdn.com/t/font_1294830_legyx2yrbk.eot?#iefix') format('embedded-opentype'),
  url('https://at.alicdn.com/t/font_1294830_legyx2yrbk.woff2') format('woff2'),
  url('https://at.alicdn.com/t/font_1294830_legyx2yrbk.woff') format('woff'),
  url('https://at.alicdn.com/t/font_1294830_legyx2yrbk.ttf') format('truetype'),
  url('https://at.alicdn.com/t/font_1294830_legyx2yrbk.svg#iconfont') format('svg');
}

.iconfont-customer-service {
  font-family: 'iconfont' !important;
  font-size: 36px;
  font-style: normal;
}

.iconfont-customer-service-content:before {
  content: "\e6d9";
}

@media (device-width: 375px) and (device-height: 812px) and (-webkit-min-device-pixel-ratio : 3){
  .jump-btn {
    padding-bottom: .34rem;
  }
}

@media (device-width: 414px) and (device-height: 896px) and (-webkit-min-device-pixel-ratio : 3){
  .jump-btn {
    padding-bottom: .34rem;
  }
}

.empha{
  color: #FF277A;
}

.strong{
  font-weight: bold;
}